Follow

:reddit: In /r/emacs... :

Difficulties with updating packages from MELPA
I tried updating packages(which I do once a week or so) and a lot of the packages failed to download from MELPA with a bad request error message and had to retry multiple times for emacs to update all the packages.

Anyone else experiencing the same?

submitted by /u/CSRaghunandan ( reddit.com/user/CSRaghunand…

reddit.com/r/emacs/comments/a3

Sign in to participate in the conversation
A generalistic fast (low TTL) Mastodon instance for USA and Canada.

A no-nonsense, Nazi-free social media. Serving Philadelphia-New York-Toronto-Montrèal areas with fast response and low latency.

Home of the Mastodon Newsbot Service

The following newsbots are running on this instance:

  • NPR / National Public Radio (United States)
  • WHYY / WHYY Philadelphia (an NPR radio station)
  • BreakingNews / NBC Breaking News (posts to public)
  • BBCRadio4 / Intelligent, insightful programming from BBC Radio 4
  • 6ABC / WPVI Television in Philadelphia
  • KIRO7 / KIRO Television in Seattle, Washington
  • TheHill / US Political news from The Hill (all posts behind CW)
  • Reason / Reason Magazine - Politics from a pragmatist libertarian point of view

Tech Newsbots

Some other newsbots

  • RT - Russia Today, the Russian state news broadcaster (English)
  • Le Monde - The World, popular French newspaper (French)